<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="50" boxsize="1"/>
<lefthandWords words="Is Suzanne’s birthday on|Is Paul’s birthday in|Let’s meet|We usually play tennis in|I do my homework|I go to school at|Do they work"/>
<righthandWords words="Tuesday?|February?|on April 3rd.|the afternoon.|at night.|8 o’clock.|on Sundays?"/>
</data>










	







 





